#ifndef IMCOPYDAV_HPP
#define IMCOPYDAV_HPP

#include <string>

void imcopydav(std::string url, int extnum, std::string pixfilter);
int stream_cutout_dav(std::string url, int extnum, std::string region);

#endif

